gui-settings:
  rows: 3
  titel: "&8ᴏʀᴅᴇʀꜱ -> Confirm Delivery"
  cancel:
    titel: "&#D62020ᴄᴀɴᴄᴇʟ"
    slot: 11
    item: RED_STAINED_GLASS_PANE
    lore:
      - "&fClick to go back"
  confirm:
    titel: "&#D62020ᴄᴏɴғɪʀᴍ"
    slot: 15
    item: LIME_STAINED_GLASS_PANE
    lore:
      - "&fClick to confirm delivery"
order_display:
  display_name: "&#D62020%player_name%'s &fOrder"
  slot: 13
  lore:
    - "&#D62020%amount% &#FFFFFF%item_name%"
    - "&#D62020$%price_per_item% &#FFFFFFeach"
    - ""
    - "&#7E7E7EYou're delivering &#D62020%amount% &#FFFFFF%item_name%"
    - "&#7E7E7EYou will receive &8($%total_price%)"
